* {
  font-family: Verdana, sans-serif;
  font-size: 20px;
}

#p-external {
  color: rgb(255, 255, 0);
}

h1 {
  font-size: 3rem;
}

#languages {
  text-transform: uppercase;
}

.language-list {
  background-color: rgb(144, 238, 144);
}

.tool-list {
  border: 2px solid rgb(0, 0, 255);
}

img + ul {
  list-style-type: none;
}

section img {
  height: 20vh;
  width: 20vh;
  border-radius: 150px;
}

ul ~ p {
  text-align: center;
}

ul > li {
  letter-spacing: 10px;
}
